deactivatePackage(OSiRiS3411VoicePackageDX);
package OSiRiS3411VoicePackageDX {
 
	function DispatchLaunchMode()
	{
 
		RegisterVoicePackage( "OSiRiS341 Pack", "OSiRiS3411", "Z", "OSiRiS 341", "_____ Official Website @ http://osiris.tribes2.org _____ Voice Pack featuring updated scripts for 3 Voice Packs: D6 Pack, Reflex CGSP2 and Crack Pack with iSmack Pack support. Unlocked sounds for all 3 packs. Updated text display (read: removed a lot of typos). Enjoy! =)", "3.0" );
 
		parent::DispatchLaunchMode();
 
	}
 
};
activatePackage(OSiRiS3411VoicePackageDX);
